openSUSE Security Update : lzo / liblzo-2-2 (openSUSE-SU-2014:0922-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

bnc#883947: CVE-2014-4607: lzo: DoS or possible RCE by allowing an
attacker to change controllflow

See also :

http://lists.opensuse.org/opensuse-updates/2014-07/msg00023.html
https://bugzilla.novell.com/show_bug.cgi?id=883947

Solution :

Update the affected lzo / liblzo-2-2 packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 76721 ()

Bugtraq ID:

CVE ID: CVE-2014-4607

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now